emptyGenericHeader Struct Reference
Inheritance diagram for emptyGenericHeader:
[legend]
Collaboration diagram for emptyGenericHeader:
[legend]

## Public Member Functions

size_t | getHeaderSize ()
Public Member Functions inherited from MemoryMapGenericHeader
size_t | getHeaderSize ()

## Additional Inherited Members

Protected Attributes inherited from MemoryMapGenericHeader
size_t | headerSize

## Detailed Description

Definition at line 321 of file MemoryMapArray.h.

## Member Function Documentation

## getHeaderSize()

size_t emptyGenericHeader::getHeaderSize | ( |  | ) |

inline

Definition at line 324 of file MemoryMapArray.h.

{
return sizeof(*this);
}

The documentation for this struct was generated from the following file:

- general/MemoryMapArray.h